Re: [GnomeMeeting-list] Audio device error

Hi David,

Am Di, den 17.02.2004 schrieb David Galligani um 17:31:
> Hi all ... I'm unable to run Gnomemeeting 0.98 ... every time i've got
> the following error :
> GnomeMeeting didn't find any usable sound devices. You need to install
> and setup a soundcard or a Quicknet card in order to be able to use
> GnomeMeeting. Please check your driver settings and permissions.

with 0.98 you need to load the OSS emu of ALSA.. only 0.99 (CVS!) and
upcoming 1.00 will have native ALSA support.

Best regards,

P.S.: CVS packages can be found at

Attachment: signature.asc
Description: Dies ist ein digital signierter Nachrichtenteil

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]